﻿
.brands {
    display: block
}

    .brands .owl-carousel .owl-stage {
        margin-top: 50px;
        display: flex;
        align-items: center;
    }

    .brands ul {
        display: block;
    }

        .brands ul li {
            list-style: none;
        }

        .brands ul .owl-item img {
            width: auto;
            opacity: .5;
            filter: gray;
            transition: all .3s ease 0s
        }

            .brands ul .owl-item img:hover {
                opacity: 1
            }
